[arch-commits] Commit in evince (gnome-unstable trunk/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 11 15:12:29 EDT 2009


    Date: Sunday, October 11, 2009 @ 15:12:28
  Author: jgc
Revision: 54765

Merge gnome-unstable

Modified:
  evince/trunk/PKGBUILD
Deleted:
  evince/gnome-unstable/

----------+
 PKGBUILD |   26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

Modified: trunk/PKGBUILD
===================================================================
--- trunk/PKGBUILD	2009-10-11 19:11:56 UTC (rev 54764)
+++ trunk/PKGBUILD	2009-10-11 19:12:28 UTC (rev 54765)
@@ -2,32 +2,32 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=evince
-pkgver=2.26.2
-pkgrel=2
+pkgver=2.28.0
+pkgrel=1
 pkgdesc="Simply a document viewer"
 url="http://www.gnome.org"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('libspectre>=0.2.2' 'gsfonts' 'poppler-glib>=0.10.7' 'libdjvu>=3.5.20' 'gnome-icon-theme>=2.26.0' 't1lib' 'gnome-keyring>=2.26.0' 'desktop-file-utils')
-makedepends=('gnome-doc-utils>=0.16.0' 'nautilus>=2.26.0' 'pkgconfig' 'texlive-bin' 'intltool')
+depends=('libspectre>=0.2.2' 'gsfonts' 'poppler-glib>=0.12.0' 'libdjvu>=3.5.22' 'gnome-icon-theme>=2.27.90' 't1lib' 'gnome-keyring>=2.28.0' 'desktop-file-utils')
+makedepends=('gnome-doc-utils>=0.18.0' 'nautilus>=2.28.0' 'pkgconfig' 'texlive-bin' 'intltool')
 optdepends=('texlive-bin: DVI support')
 replaces=('gpdf')
 groups=('gnome-extra')
 install=evince.install
 options=('!libtool' '!emptydirs')
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('ed8b9fb5c5d6feafd19f0114b736c9ef')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.28/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('90b341d5e4be1f37d8f775591a9c209f8216a0c4c3a425dc0f1e0e637980d683')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static \
-	      --enable-nautilus \
-	      --enable-pdf --enable-tiff \
-	      --enable-djvu --enable-dvi \
-	      --enable-t1lib --enable-pixbuf \
-	      --enable-comics --enable-impress \
-	      --disable-scrollkeeper || return 1
+      --localstatedir=/var --disable-static \
+      --enable-nautilus \
+      --enable-pdf --enable-tiff \
+      --enable-djvu --enable-dvi \
+      --enable-t1lib --enable-pixbuf \
+      --enable-comics --enable-impress \
+      --disable-scrollkeeper || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
   



More information about the arch-commits mailing list